<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// General language resource file
//
// Language : Swedish/Svenska (sv)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Tobias Söderberg <tobias@rovjas.se>
// Last edit: 20051101


$T = array(

// General symbols
'num_decimal' => '.',
'num_thousands' => ',',

// General words
'save' => 'Spara',
'save_key' => 's',
'save_key_name' => '(Alt+S)',
'preview' => 'Granska',
'preview_key' => 'p',
'preview_key_name' => '(Alt+P)',
'send' => 'Skicka',
'send_key' => 's',
'send_key_name' => '(Alt+S)',
'btn_new_topic' => 'Skapa diskusstion',
'btn_new_topic_key' => 's',
'btn_new_topic_keyname' => '(Alt+S)',
'btn_reply' => 'Skicka svar',
'btn_reply_key' => 's',
'btn_reply_keyname' => '(Alt+S)',
'btn_new_ann' => 'Skapa meddelande',
'btn_new_ann_key' => 's',
'btn_new_ann_keyname' => '(Alt+S)',

'no_vote' => 'Inga röster',
'votes' => 'röster',
'votes_2-4' => 'röster',   // currently used for Polish translation in common.lib.php:1250
'vote' => 'rösta',
'icq' => 'ICQ',
'aim' => 'AOL IM',
'yim' => 'Yahoo IM',
'msn' => 'MSN',
'jabber' => 'Jabber',

'back' => 'Tillbaka',
'overview' => 'Översikt',
'user_cp' => 'Kontrollpanel',
'members' => 'Medlemmar',
'search' => 'Sök',
'statistics' => 'Statistik',
'help' => 'Hjälp',

'abbc_help' => 'ABBC hjälp',

'activated' => 'Aktiverad',
'activation' => 'Aktivering',
'advanced_options' => 'Fler inställningar',
'all' => 'alla',
'and' => 'och',
'announce' => 'Meddelande',
'author' => 'Författare',
'avatar' => 'Avatar',
'birthdate' => 'Födelsedatum',
'bookmark' => 'Bokmärke',
'bookmarks' => 'Bokmärken',
'by' => 'av',
'bytes' => 'Bytes',
'cancel' => 'Avbryt',
'change' => 'Ändra',
'chars' => 'Tecken',
'closed' => 'Stängd',
'contact' => 'Kontakt',
'cpu_time' => 'CPU tid',
'date' => 'Datum',
'days' => 'dagar',
'db_queries_in' => 'databasfrågor på',
'default' => 'Standard',
'delete' => 'Ta bort',
'design' => 'Design',
'downloads' => 'Nedladdningar',
'e_mail' => 'E-post',
'email_address' => 'E-postadress',
'female' => 'kvinna',
'filter' => 'Filter',
'forum' => 'Forum',
'forwarding_to' => 'Vidarebefordra till',
'gender' => 'kön',
'go' => 'Gå',
'homepage' => 'Hemsida',
'hostname' => 'Värddator',
'hour' => 'Timme',
'hours' => 'Timmar',
'image' => 'Bild',
'important' => '"viktig"',
'ip_address' => 'IP adress',
'ip_host' => 'IP/Hostname',
'language' => 'Språk',
'last_activity2' => 'Senaste aktivitet',   // for currently online users table
'last_post' => 'Senaste inlägg',
'last_visit' => 'Last visit',
'location' => 'Ort',
'logged_in_as' => 'Inloggad som',
'logout' => 'Logga ut',
'male' => 'man',
'maximum' => 'Max',
'member' => 'Medlem',   // for 'Member since...'
'message' => 'Meddelande',
'minute' => 'Minut',
'minutes' => 'Minuter',
'name' => 'Namn',
'new_user' => 'Ny medlem',
'new_username' => 'Nytt användarnamn',
'next_page' => 'Nästa sida',
'next_page2' => 'nästa',
'no' => 'nej',
'no_compression' => 'ingen komprimering',
'not_logged_in' => 'Inte inloggad.',
'on' => 'på',
'online_users' => 'Inloggade medlemmar',   // for userlist page selection
'op_team' => 'Ansvariga',
'options' => 'Alternativ',
'or' => 'eller',
'page' => 'Sida',
'password' => 'Lösenord',
'password_repeat' => 'Upprepa lösenord',
'pixels' => 'pixel',
'poll' => 'Omröstning',
'poll_add' => 'Lägg till omröstning',
'poll_remove' => 'Ta bort omröstning',
'post' => 'Skicka',
'posts_2-4' => 'Inlägg',   // currently used for Polish translation in common_post.lib.php:446
'posts' => 'Inlägg',
'prev_page' => 'Tidigare sida',
'prev_page2' => 'Tidigare',
'quote' => 'Citat',
'receipient' => 'Mottagare',
'regdate' => 'Reg datum',
'register' => 'Registrera',
'replies' => 'Svar',
'reply' => 'Svara',
'resend_validation' => 'Skicka aktiveringslänk igen',
'second' => 'Sekund',
'seconds' => 'Sekunder',
'select_language' => 'Välj språk',
'signature' => 'Signatur',
'smilies' => 'Smilies',
'sorting' => 'Sortering',
'select' => 'Select',
'special_chars' => 'Specialtecken',
'status' => 'Status',
'text' => 'Text',
'text_length' => 'Textens längd',
'thread' => 'Tråd',
'threads' => 'Trådar',
'time' => 'Tid',
'timezone' => 'Tidszon',
'topic' => 'Ämne',
'topics' => 'Ämnen',
'unread' => 'oläst',
'unsubscribe' => 'Avsluta',
'user_group' => 'Medlemsgrupp',
'user_status' => 'Status',
'user_title' => 'Titel',
'userlist' => 'Medlemslista',
'views' => 'Visningar',
'weblink' => 'Webblänk',
'why' => 'Varför',
'x_ago' => '% sedan',   // ... seconds ... minutes ago
'years' => 'år',
'yes' => 'ja',

'guest' => 'Gäst',
'guests' => 'Gäster',
'user' => 'Medlem',
'users' => 'Medlemmar',
'mod_short' => 'Mod',
'admin_short' => 'Admin',
'moderator' => 'Moderator',
'moderators' => 'Moderatorer',
'administrator' => 'Administratör',
'administrators' => 'Administratörer',
'former_user' => 'Tidigare användare',
'unknown' => 'okänd',

// Date/time
'monday' => 'Måndag',
'tuesday' => 'Tisdag',
'wednesday' => 'Onsdag',
'thursday' => 'Torsdag',
'friday' => 'Fredag',
'saturday' => 'Lördag',
'sunday' => 'Söndag',
'mon' => 'mån',
'tue' => 'tis',
'wed' => 'ons',
'thu' => 'tor',
'fri' => 'fre',
'sat' => 'lör',
'sun' => 'sön',
'january' => 'Januari',
'february' => 'Februari',
'march' => 'Mars',
'april' => 'April',
'may' => 'Maj',
'june' => 'Juni',
'july' => 'Juli',
'august' => 'Augusti',
'september' => 'September',
'october' => 'Oktober',
'november' => 'November',
'december' => 'December',
'jan' => 'jan',
'feb' => 'feb',
'mar' => 'mar',
'apr' => 'apr',
'may2' => 'maj',
'jun' => 'jun',
'jul' => 'jul',
'aug' => 'aug',
'sep' => 'sep',
'oct' => 'okt',
'nov' => 'nov',
'dec' => 'dec',

'dateformat_short' => 'Y-m-d',
'dateformat_m_y' => 'm/Y',
'timeformat_short' => 'H:i',
'timeformat_long' => 'H:i:s',

// timespan from the past to now
'time1_some_seconds' => 'i några sekunder',
'time1_one_minute' => 'i en minut',
'time1_some_minutes' => 'i några minuter',
'time1_one_quarter_of_an_hour' => 'i en kvart',
'time1_half_an_hour' => 'i en halvtimme',
'time1_two_hours' => 'i två timmar',
'time1_some_hours' => 'i några timmar',
'time1_one_day' => 'i en dag',
'time1_some_days' => 'i ett par dagar',
'time1_one_week' => 'i en vecka',
'time1_two_weeks' => 'i två veckor',
'time1_one_month' => 'i en månad',
'time1_two_months' => 'i två månader',
'time1_three_months' => 'i tre månader',
// this is for absolute times exceeding these named intervals
'time1_absolute' => 'sedan %s',

// timespan in the present
'time2_some_seconds' => 'i några sekunder',
'time2_one_minute' => 'i en minut',
'time2_some_minutes' => 'i några minuter',
'time2_one_quarter_of_an_hour' => 'i en kvart',
'time2_half_an_hour' => 'i en halvtimme',
'time2_two_hours' => 'i två timmar',
'time2_some_hours' => 'i några timmar',
'time2_one_day' => 'i en dag',
'time2_some_days' => 'i ett par dagar',
'time2_one_week' => 'i en vecka',
'time2_two_weeks' => 'i två veckor',
'time2_one_month' => 'i en månad',
'time2_two_months' => 'i två månader',
'time2_three_months' => 'i tre månader',

// point of time in the future
'time3_some_seconds' => 'om några sekunder',
'time3_one_minute' => 'om en minut',
'time3_some_minutes' => 'om några minuter',
'time3_one_quarter_of_an_hour' => 'om en kvart',
'time3_half_an_hour' => 'om en halvtimme',
'time3_two_hours' => 'om två timmar',
'time3_some_hours' => 'om några timmar',
'time3_one_day' => 'om en dag',
'time3_some_days' => 'om några dagar',
'time3_one_week' => 'om en vecka',
'time3_two_weeks' => 'om två veckor',
'time3_one_month' => 'om en månad',
'time3_two_months' => 'om två månader',
'time3_three_months' => 'om tre månader',
// this is for absolute times exceeding these named intervals
'time3_absolute' => 'om %s',

// point of time in the past
'time4_some_seconds' => 'för några sekunder sedan',
'time4_one_minute' => 'för en minut sedan',
'time4_some_minutes' => 'för några minuter sedan',
'time4_one_quarter_of_an_hour' => 'för en kvart sedan',
'time4_half_an_hour' => 'för en halvtimme sedan',
'time4_two_hours' => 'för två timmar sedan',
'time4_some_hours' => 'för några timmar sedan',
'time4_one_day' => 'för en dag sedan',
'time4_some_days' => 'för några dagar sedan',
'time4_one_week' => 'för en vecka sedan',
'time4_two_weeks' => 'för två veckor sedan',
'time4_one_month' => 'för en månad sedan',
'time4_two_months' => 'för två månader sedan',
'time4_three_months' => 'för tre månader sedan',
// this is for absolute times exceeding these named intervals
'time4_absolute' => 'för %s',

'today' => 'Idag',
'yesterday' => 'Igår',
'since_today' => 'sedan idag',
'since_yesterday' => 'sedan igår',

// Error messages
'board_locked' => 'Diskussionsforumet är för närvarande stängt för underhåll. Vänligen kom tillbaka senare.',
'board_locked2' => 'Diskussionsforumet är för närvarande endast öppet för administratörer. <a href="%u">Ändra denna inställning</a>.',
'err_no_forums' => 'Inget forum kan visas.<br />Troligtvis har du inte r?igheter att se dem, men det kanske inte finns n?a forum alls.',
'need_to_upgrade' => 'Du har uppgraderat mjukvarat så att databasen eller vissa filer måste justeras. .<br />Var god <a href="%u">kör installationsprogrammet nu</a>. Om du inte gör det kan data gå förlorat.',

'err_no_name_given' => 'Du glömde ditt namn.',
'err_forum_not_created' => 'Forum kunde inte skapas.',
'err_forum_not_deleted' => 'Forum kunde inte tas bort.',
'err_forum_not_changed' => 'Forum kunde inte ändras.',
'err_thread_not_deleted' => 'Tråd eller inlägg kunde inte tas bort.',
'err_no_topic_given' => 'Du glömde ange ämne.',
'err_invalid_forum_id' => 'Forum-ID är ogiltigt.',
'err_thread_not_changed' => 'Tråden kunde inte ändras.',
'err_invalid_user' => 'Ogiltig anvndare.',
'err_login_failed' => 'Inloggningen misslyckades',
'err_no_username_given' => 'Du glömde användarnamn.',
'err_unknown_username' => 'Okänt användarnamn.',
'err_wrong_password' => 'Fel lösenord.',
'get_new_password' => 'Glömt lösenordet? Klicka här',
'err_email_not_sent' => 'E-brevet kunde inte skickas.',
'err_invalid_key' => 'Ogiltig nyckel.',
'mkpass_key_sent' => 'Via e-post har du fått instruktioner om hur du får ditt nya lösenord.',
'mkpass_password_sent' => 'Ditt lösenord är skickat till dig via e-post.',

'err_only_for_users' => 'Denna funktion är endast tillgänglif för registrerade användare.',
'err_access_denied' => 'Åtkomst nekad!',
'err_guest_name' => 'Gäster måste ange namn!',
'err_no_text' => 'Glömde du din text?',
'err_abbc_syntax' => 'ABBC syntax error',
'err_poll_not_allowed' => 'Du har ej rättigheter att skapa en omröstning.',
'err_poll_no_question' => 'Du måste definiera en fråga i din omröstning!',
'err_poll_timeout' => 'Något fel med tidsangivelsen',
'err_thread_closed' => 'Denna tråd är stängd, du kan inte skriva inlägg här',
'err_no_topic' => 'Du glömde ange ämne för din tråd!',
'err_thread_not_created' => 'Tråden kunde ej skapas.',
'err_post_not_created' => 'Inlägget kunde inte skapas.',
'err_invalid_attach' => 'Den bifogade filen är ogiltig.',
'err_attach_not_saved' => 'Uppladdad fil kunde inte sparas.',
'err_poll_not_created' => 'Omröstningen kunde inte skapas',
'err_post_not_deleted_2' => 'Inlägget kunde inte tas bort.',
'err_thread_not_deleted_2' => 'Tråden kunde inte tas bort.',
'err_post_not_deleted' => 'Inlägget kunde inte tas bort.',
'err_post_not_created' => 'Inlägget kunde inte sparas.',
'err_poll_details_not_saved' => 'Omröstningen kunde inte sparas.',
'err_poll_change_reply_n' => '%s. svar i omröstningen kunde inte ändras.',
'err_poll_create_reply_n' => '%s. svar i omröstningen kunde inte skapas.',
'err_poll_not_deleted' => 'Omröstningen kunde inte tas bort.',
'err_votes_not_deleted' => 'Några röster kunde inte tas bort.',
'err_access_denied_delete_poll' => 'Åtkomst nekad: ta bort omröstningen',
'err_announce_not_saved' => 'Meddelande kunde ej sparas.',
'err_announce_not_deleted' => 'Meddelande kunde ej raderas.',
'err_invalid_thread_for_post' => 'Du kan inte skriva här eller så hittas inte inlägget du sökte!',
'err_attach_not_found' => 'Filen "%s" som ska finnas bifogad kundet inte hittas!',
'err_attach_no_permission' => 'Du har inte tillåtelse att se denna fil.',

'err_user_not_deleted' => 'Medlem kunde ej tas bort.',
'err_passwords_different' => 'Lösenorden är olika.',
'err_password_too_short' => 'Ditt lösenord är för kost. Det måste ha minst %n tecken.',
'err_password_is_username' => 'Lösenordet får inte vara detsamma som ditt användarnamn.',
'err_password_need_number' => 'Lösenordet måste innehålla en siffra.',
'err_password_need_special' => 'Lösenordet måste innehålla specialtecken.',
'err_password_generic' => 'Lösenordet ej godkänt. Försök med ett annat.',
'err_username_too_long' => 'Ditt lösenord är för långt.',
'err_invalid_birthdate' => 'Ogiltigt födelsedatum.',
'err_signature_too_long' => 'Din signatur är för lång. Max %s tecken är tillåtna.',
'err_avatar_not_deleted' => 'Bild kunde inte tas bort.',
'err_no_dot_filename' => 'Ingen "." i filnamnet',
'err_invalid_file_ext' => 'Ogiltig filändelse, tillåtna är: jpg, jpeg, gif, png',
'err_file_too_big' => 'Filen är för stor, max %s bytes',
'err_unknown_file_format' => 'Okänt filformat',
'err_image_too_wide' => 'Bilden är för bred, max %s pixlar',
'err_image_too_high' => 'Bilden är för hög, max %s pixlar',
'err_unknown_error' => 'Okänt fel',
'err_invalid_avatar_file' => 'Ogiltig bild',
'err_avatar_not_saved' => 'Uppladdad bild kunde inte sparas.',
'err_photo_not_deleted' => 'Fotot kunde inte tas bort.',
'err_invalid_photo_file' => 'Ogiltigt foto',
'err_photo_not_saved' => 'Uppladdad foto kunde inte sparas.',
'err_one_item_not_saved' => 'Något kunde inte sparas.',
'err_form_not_complete' => 'Formuläret är ej korrekt ifyllt.',
'err_message_not_sent' => 'Meddelandet har INTE skickats.',
'err_user_has_no_email' => 'Medlemen har inte någon känd e-postadress.',
'err_showing_profile' => 'Begärd profil kan ej visas.',
'err_file_not_found' => 'Filen kunde ej hittas!',
'err_invalid_post_id' => 'ID inte funnet!',
'err_invalid_thread' => 'Begärd tråd finns inte, eller så får du inte läsa den.',
'err_form_not_complete_adduser' => 'Formuläret ej komplett! Namn, lösenord and e-post krävs.',
'err_invalid_email' => 'Ogiltig e-postadress!',
'err_username_assigned' => 'Användarnamnet är redan upptaget!',
'err_email_assigned' => 'E-postadressen är redan registrerar på annan användare',
'err_user_not_created' => 'Medlem kunde ej skapas.',
'err_smtp' => 'SMTP-fel, mejlet kunde inte skickas.',
'err_trace_users_disabled' => 'Denna funktion är satt ur funktion av administratören.',

'username_disallowed' => 'Tyvärr är detta användarnamn inte tillåtet!',
'email_disallowed' => 'Tyvärr godtas inte din e-postadress!',
'err_validation_failed' => 'Aktiveringen misslyckades.',
'err_validation_failed_admin' => 'Aktiveringen misslyckades. Användaren är redan aktiv eller avstängd.',
'err_invalid_password_cp' => 'Du kan inte ändra e-postadress eller lösenord.',

'new_version_available' => 'En ny version av Unclassified NewsBoard är utgiven! Version %v släpptes den %d. <a href="%u">Ladda ned den från hemsidan.</a>',

// Forum stuff
'compose_new_announce' => 'Skriv nytt meddelande',
'show_all_announces' => 'Visa alla meddelanden',
'img_new_forum' => 'Nytt forum',
'new_forum' => 'Nytt forum',
'category' => 'Kategori',
'description' => 'Beskrivning',   // thread subtitle and user description
'link_url' => 'Länk URL',
'order' => 'Ordning',
'img_change_forum' => 'Byt forum',
'you_must_not_post_here' => 'Du har inte tillstånd att skriva inlägg här',
'more_forums' => 'Det finns fler forum nedan',
'hide_contents' => 'Dölj innehåll',
'show_contents' => 'Visa innehåll',
'new_posts' => 'Nya inlägg',
'current_topics_of_last_' => 'Aktuella ämnen från de senaste ',
'_days' => ' dagarna',
'current_topics_since_last_login' => 'Aktuella inlägg sedan förra inloggningen',
'since_last_login' => 'sedan senaste inloggningen',
'unread_topics' => 'Olästa trådar',
'current_polls' => 'Aktuella omröstningar',
'1_unread_topic' => 'Ett olästa inlägg',
'n_unread_topics' => '%n olästa inlägg',
'1_current_poll' => 'En aktuell omröstning',
'n_current_polls' => '%n aktuella omröstningar',
'1_bookmark' => 'Ett bokmärke',
'n_bookmarks' => '%n bokmärken',
'mark_all_forums_read' => 'Markera alla forum som <b>lästa</b>',
'create_new_forum' => 'Skapa nytt forum',
'err_invalid_forum' => 'Begärt forum finns inte eller så var åtkomst nekad.',
'rss_2.0_all_posts' => 'RSS 2.0 utdrag av alla inlägg',
'rss_2.0_this_forum' => 'RSS 2.0 utdrag av detta forum',

'today_no_user_was_online' => 'Idag har ingen användare loggat in',
'today_one_user_was_online' => 'Idag har <b>en</b> användare varit inloggad',
'today_n_users_were_online' => 'Idag har <b>%s</b> användare varit inloggade',
'currently_no_user_online' => 'Ingen användare inloggad de senaste 5 minuterna',
'currently_one_user_online' => '<b>En</b> användare inloggad de senaste 5 minuterna',
'currently_n_users_online' => '<b>%s</b> användare inloggade de senaste 5 minuterna',
'no_user_in_forum' => 'Ingen användare läser läser just nu',
'one_user_in_forum' => '<b>En</b> användare läser läser just nu',
'n_users_in_forum' => '<b>%s</b> användare läser läser just nu',
'one_guest' => '<b>en</b> gäst',
'n_guests' => '<b>%s</b> gäster',
'birthday_users' => 'Dagens <b>födelsedagar</b>',
'goto_forum' => 'Gå till forum: ',

'advanced_options_forum' => 'Fler inställningar för detta forum',
'ignore_forum' => 'Ignorera detta forum',
'unignore_forum' => 'Ignorera inte detta forum',
'ignore_forum_note' => 'Visa inte nya inlägg från detta forum vid sökning på "nya/olästa inlägg".',
'ignore_forum_on' => 'Detta forum ignoreras.',
'ignore_forum_off' => 'Detta forum ignoreras inte.',
'hide_forum' => 'Dölj detta forum',
'unhide_forum' => 'Visa detta forum',
'hide_forum_note' => 'Döljda forum visas inte i forumlistan.',
'hide_forum_on' => 'Detta forum är för närvarande döljt.',
'hide_forum_off' => 'Detta forum är för närvarande inte döljt.',
'show_hidden_forums' => 'Visa döljda forum',
'show_hidden_forums_note' => 'Om du har döljt enstaka forum kan du visa dem igen med hjälp av den här funktionen.',

// Thread stuff
'img_moved_thread' => 'Flyttad tråd',
'img_important_thread' => 'Viktig tråd',
'img_closed_thread' => 'Avslutad tråd',
'img_hot_thread' => 'Het tråd',
'img_new_posts' => 'Nytt inlägg',
'img_own_posts' => 'Egna inlägg',
'goto_unread_post' => 'Gå till oläst inlägg',
'moved' => 'Flyttad',
'select_page' => 'Välj sida',
'important_poll' => '<b>Viktig</b> omröstning',
'important_thread' => '<b>Viktigt</b>',
'change_thread' => 'Ändra tråd',
'no_threads_found' => 'Inga trådar funna.',
'no_threads_in_forum' => 'Det finns inga trådar i detta forum.',
'mark_all_threads_read' => 'Markera alla trådar som <b>lästa</b>',
'create_new_thread' => 'Skapa ny tråd',
'split_note' => 'Här ser du alla inläggen på en enda sida. Du ser inte mer än %n tecken just nu och eventuellt kan det medföra att texten ser konstig ut för dig. Varje inlägg du flyttar hamnar i den nya tråden. Glöm inte att hitta på ett nytt ämne till din nya tråd. Skicka-knappen hittar du längst ned på denna sida.',
'split_thread' => 'Dela tråd',
'split_post' => 'Dela av detta inlägg',
'close_thread' => 'Avsluta tråd',
'notification' => 'Meddela mig via',
'create_new_post' => 'Skapa nytt inlägg',
'thread_is_closed' => 'Denna tråd är<b>avslutad</b>',
'open_thread_again' => 'Öppna tråd igen',
'open' => 'Öppen',
'poll_ended_x' => '(Denna omröstning stängdes %s)',   // %s is a grammar-4-date (point of time past)
'poll_no_timelimit' => '(Ingen tidsbegränsning)',
'poll_ends_x' => '(Denna omröstning stängs %i, klockan %a)',   // %i is a grammar-3-date (point of time future), %a is an absolute date/time
'unvote' => 'Ängra min röst',
'back_to_voting' => 'Tillbaka till röstning',
'show_users' => 'Visa användare',
'users_have_voted' => 'Dessa användare har redan röstat',
'do_vote' => 'Rösta',
'show_results' => 'Visa resultat',
'thread_view' => 'Trådläge',
'add_to_bookmarks' => 'Lägg till bokmärke',
'remove_from_bookmarks' => 'Ta bort bokmärke',
'show_bookmarks' => 'Visa alla',

'advanced_options_thread' => 'Fler alternativ för inlägget',
'ignore_thread' => 'Ignorera detta inlägg',
'unignore_thread' => 'Ignorera inte detta inlägg',
'ignore_thread_note' => 'Visa inte detta inlägg som oläst vid sökning.',
'ignore_thread_on' => 'Du ignorerar för närvarande detta inlägg.',
'ignore_thread_off' => 'Du ignorerar för närvarande inte detta inlägg.',
'hide_thread' => 'Dölj detta inlägg',
'unhide_thread' => 'Visa detta inlägg',
'hide_thread_note' => 'Döljda inlägg visas inte i trådlistan.',
'hide_thread_on' => 'Denna tråd är dod.',
'hide_thread_off' => 'Denna tråd är inte dold.',
'show_hidden_threads' => 'Visa dolda trådar',
'show_hidden_threads_note' => 'Om du har dolt enskilda trådar kan du visa dem igen med denna funktion.',
'n_users_ignoring_topic' => 'För närvarande ignorerar %n användare denna tråd.',
'unignore_for_all_users' => 'Återställ ignoreringar för alla användare.',

// Post/message stuff
'compose_message' => 'Skriv meddelande',
'compose_post' => 'Skriv inlägg',
'edit_message' => 'Redigera meddelande',
'edit_post' => 'Redigera inlägg',
'username' => 'Namn',
'subject' => 'ämne',
'advanced_bbcode' => 'Formattering',
'notify_via' => 'Meddela via',
'you_watch_this_by_x' => '(Du har redan fått %s om denna tråd)',
'update_with_preview' => '(Uppdatera med "Granska")',
'no_smilies' => 'Avaktivera smilies',
'no_special_abbc_syntax' => 'Avaktivera formattering',
'no_edit_note' => 'Visa inte att ändringen är utförd',
'leaves_existing' => '(nuvarande sparas)',
'remove_edit_note' => 'Ta bort info om ändring',
'thread_is' => 'Tråden är',
'important_announce' => 'Viktigt meddelande',
'recursive_announce' => 'Visa även i underliggande forum',
'announce_show_in_threads' => 'Visa även i trådar',
'delete_announce' => 'Ta bort meddelande',
'delete_post' => 'Ta bort inlägg',
'display_for' => 'Visa för',
'attach_file' => 'Bifoga fil',
'file_is_attached' => 'En fil är redan bifogad',
'remove_attach' => 'Ta bort bifogad fil',
'per_file' => 'per file',
'select_file_on_save' => 'OBS! Klicka inte fram den bifogade filen förrän du är klar att skicka texten! Annars kommer inte filen med.',
'poll_question' => 'Vilken är frågan?',
'poll_replies_sort' => 'Här kan du skriva svarsalternativen i den ordning du vill att de ska visas.',
'poll_replies' => 'Här kan du skriva svarsalternativen som du vill ha med.',
'poll_timeout' => 'I hur många dagar ska omröstningen vara öppen?',
'poll_timeout_no_limit' => '"i" för ingen tidsbegränsning',
'poll_timeout_now' => '"x" avslutar omröstningen omedelbart',
'poll_timeout_minutes' => '"0.00<i>n</i>" antal minuter.',
'last_posts_in_thread' => 'De senaste inläggen i denna tråd&nbsp; <small>(nyaste först, max 10st)</small>',
'title_posting' => 'Skribent',
'goto_post' => 'Gå till inlägg',
'thread_starter' => 'Startare av tråden',
'post_changed_since_last_read' => 'Detta inlägg är ändrad sedan du läste det',
'unread_from_here' => 'Markera som oläst från och med nu',
'unread_from_here_short' => 'Oläst',
'link_to_here' => 'Länka hit',
'link_to_here_short' => 'Länk',
'show_ip' => 'Visa IP',
'post_changed_n_times' => 'Detta inlägg har ändrats <b>%s</b> gånger, senast den',
'post_was_changed_automatically' => 'Inglägget har ändrats automatiskt.',
'image_attached' => 'En bild finns bifogad',
'file_attached' => 'En bifogad fil finns',
'downloaded_n_times' => 'nedladdad %s gånger',
'never_downloaded' => 'ännu inte nedladdad',
'only_for' => 'Bara för',
'mark_read' => 'Markera som <b>läst</b>',
'mark_unread' => 'Markera som <b>oläst</b>',
'unread_for_all' => 'Oläst för alla',
'moved_note' => '"Flyttad"',
'only_for_users' => 'Endast för medlemmar',
'restricted_mods' => 'Begränsad tillgång',
'restricted_admins' => 'Endast för administratör',
'one_previous_edited' => 'Varning: Ett tidigare inlägg är ändrat!',
'n_previous_edited' => 'Varning: %n tidigare inlägg är ändrade!',

'f_b' => 'B',
'f_bold' => 'fet',
'f_i' => 'I',
'f_italic' => 'kursiv',
'f_u' => 'U',
'f_underline' => 'understruken',
'f_s' => 'S',
'f_strike' => 'genomstruken',
'f_m' => 'M',
'f_fixed' => 'fast bredd',
'f_quote' => 'Citat',
'f_code' => 'Kod',
'f_link' => 'Länk',
'f_image' => 'Bild',
'f_red' => 'röd',
'f_orange' => 'orange',
'f_yellow' => 'gul',
'f_green' => 'grön',
'f_cyan' => 'cyan',
'f_blue' => 'blå',
'f_magenta' => 'blågrön',
'f_gray' => 'grå',
'f_more' => 'Mer...',

'hide_code' => 'Dölj kodruta',
'show_code' => 'Visa kodruta',
'hide_quote' => 'Dölj citat',
'show_quote' => 'Visa citat',
'img_not_loaded' => 'Inte laddad',

'vericode' => 'Verifikationskod',
'vericode_note' => 'Kan du läsa det här?',
'vericode_err' => 'Felaktik verifikationskod. Du måste skriva samma tecken som på bilden.',

// User stuff
'sure_delete' => 'Säker? Du klickade just på ta bort...',
'online' => 'Inloggad',
'offline' => 'Utloggad',
'edit_profile' => 'Ändra profil',
'posts_and_stats' => 'Inlägg och statistik',
'contacting' => 'Kontakt',
'registered_on' => 'Registrerad',
'send_mail_to_x' => 'Skicka e-post till %s',
'per_day' => 'per dag',
'per_week' => 'per vecka',
'effective' => 'effektiv',
'find_posts' => 'Sök',
'none' => 'ingen',
'instant_messenger' => 'Instant Messenger',
'last_activity' => 'Senaste aktivitet',
'user_profile' => 'Användarprofil',
'in_forum' => 'i forum',
'never' => 'aldrig',
'in_thread' => 'i tråd',
'more_information' => 'Mer information',
'send_mail_to_user' => 'Skicka e-post till användare',
'allow_direct_reply' => 'Möjliggör direkt svar till min e-postadress',
'direct_reply_desc' => 'Detta visar mottagaren din e-postadress. Annars syns inte din adress och svaret kan endast gå genom detta forum.',
'mail_to_x_was_sent' => 'Meddelandet har mejlats till %s.',
'show_usergroup' => 'Visa användargrupp',
'invert_selection' => 'Invertera markering',
'no_users_found' => 'Inga användare funna.',

// User control panel
'cp_menu' => 'Meny',
'cp_item_acc_settings' => 'Inställningar',
'cp_item_pers_profile' => 'Profil',
'cp_item_subscriptions' => 'Prenumerationer',
'cp_item_bookmarks' => 'Bokmärken',
'cp_item_filter' => 'Ämnesfilter',
'cp_item_sig_avatar' => 'Signatur/foto',
'cp_item_appearance' => 'Design',
'cp_item_localisation' => 'Språk och tid',

'show_profile' => 'Visa profil',

'config' => 'Konfiguration',
'cfg_general' => 'Allmänt',
'cfg_appearance' => 'Utseende',
'cfg_security' => 'Säkerhet',
'cfg_advanced' => 'Avancerat',

'admin_tools' => 'För administratören',
'avatar_overview' => 'Personlig bild',
'inactive_users' => 'Inaktiva medlemmar',
'show_log' => 'Visa logg',
'forum_overview' => 'Forumöversikt',
'set_user' => 'Byt användare',
'acl_editor' => 'ACL redigerare',
'check_db' => 'Kontrollera databas',

'account_summary' => 'Kontosammanställning',
'name_and_id' => 'Användarnamn',
'group_membership' => 'Gruppmedlemskap',
'number_of_posts' => 'Antal inlägg',
'email_password' => 'E-post, lösenord',
'current_password' => 'Aktuellt lösenord',
'pwd_necessary' => 'måste fyllas i för att ändra här',
'pwd_not_necessary' => 'Du behöver inte fylla i det aktuella lösenordet.',
'current_email_address' => 'Aktuell e-postadress',
'registration_email_address' => 'E-post vid registrering',
'change_password' => 'Byt lösenord',
'repeat_new_password' => 'Repetera nytt lösenord',
'remove_user' => 'Ta bort användare',
'contacting_you' => 'Dina kontaktuppgifter',
'personal_info' => 'Personlig information',
'no_idea' => 'okänt',   // for gender selection
'user_title_note' => 'Titel kommer att visas under ditt namn när du skriver inlägg.',
'additional_info' => 'Extrainformation',   // Extra fields
'default_notification' => 'Medela mig via',
'subscription_note' => 'Här ser du vilka trådar och forum du får påminnelse om.',
'watch_no_longer' => 'Avsluta',
'remove_subs_older_than' => 'Ta bort prenumerationer äldre än',
'remove_bookmark' => 'Ta bort bokmärke',
'signature_note' => 'Tänk på att denna signatur visas med alla dina inlägg. Skriv kort!',
'upload_new_avatar' => 'Ladda upp ny personlig bild',
'load_avatar_from_url' => 'Hämta personlig bild från URL',
'remove_existing_avatar' => 'Ta bort nuvarande personliga bild',
'no_change' => 'Ingen ändring',
'avatar_note' => 'Bilden kommer synas i alla dina inlägg.',
'no_avatar_present' => 'Ingen personlig bild',
'user_photo' => 'Foto',
'upload_new_photo' => 'Lägg upp nytt foto',
'load_photo_from_url' => 'Hämta foto från URL',
'remove_existing_photo' => 'Ta bort nuvarande foto',
'photo_note' => '',
'no_photo_present' => 'Inget aktuellt foto',
'sig_preview_note' => 'Granskningsfunktioen visar bara signaturen.',
'thread_icons' => 'Trådikoner',
'thread_icons_note' => 'Visar händelser som Ändra, Citera eller Svara',
'with_icons' => 'med ikoner',
'with_text' => 'med text',
#'last_read_line' => 'Last Read line',
'show_hide_code_block_option' => 'Visa "visa/dölj kodblockering" alternativ i inläggen',
'show_user_reads_option' => 'Lista användare som har läst ett inlägg (endast administratör)',
'fast_reply_option' => 'Möjliggör snabbsvar',
'auto_relogin_option' => 'Automatisk inloggning med cookie',
'include_copy_of_post' => 'Inkludera en kopia av inlägget när e-postavisering skickas till mig',
#'links_new_window_option' => 'Öppna länkar i nytt fönster',
'auto_ignore_topics_option' => 'Ignorera automatiskt oläsa ämnen',
'new_layout_option' => 'Horisontell layout i trådläge (för smala skärmar)',
'half_size_avatar_option' => 'Visa stora personliga bilder halverade',
'hide_avatars_option' => 'Dölj personliga bilder',
'hide_sigs_option' => 'Dölj medlemmars signaturer',
'adjust_for_ds_time' => 'Korrigera för sommartid',
'date_format' => 'Datumformat',
'date_format_note' => 'Läs mer i <a href="' . $MODULE['derefer'] . PD . 'url=http://www.php.net/date" target="_blank">PHP function date()</a><br />d: day (01)<br />D: weekday (Mon)<br />m: month (01)<br />M: month (Jan)<br />y: year (03)<br />Y: year (2003)',

'currently_editing_profile' => 'Just nu ändrar du i %name%s profil.',
'cp_settings_saved' => 'Dina inställningar sparades.',

// Statistic stuff
'stat_new_threads' => 'Nya trådar',
'stat_new_posts' => 'Nya inlägg',
'stat_online_users' => 'Medlemmar online',
'stat_pagehits' => 'Sidträffar',
'stat_regs' => 'Registreringar',
'stat_forums_threads_posts' => 'Forum, trådar och inlägg',
'stat_users' => 'Medlemmar',
'num_of_forums' => 'Antal forum',
'registered_users' => 'Registrerade melemmar',
'users_wait_validation' => 'Medlemmar som väntar på aktivering',
'num_of_threads' => 'Antal trådar',
'threads_per_forum' => 'Antal trådar/forum',
'num_of_posts' => 'Antal inlägg',
'posts_per_thread' => 'Inlägg/tråd',
'num_of_polls' => 'Antal omröstningar',
'votes_per_poll' => 'Röster/omröstning',
'posts_per_user' => 'Inlägg/medlem',
'guest_posts' => 'Inlägg av gäster',
'database_size' => 'Databasens storlek',
'upload_folder_size' => 'Uppladade filer',
'top_10_threads' => 'De 10 mest besökta trådarna den senaste tiden: <small>(av de du har tillgång till)</small>',

// Search stuff
'search_posts' => 'Sök efter inlägg',
'find_what' => 'Sök efter',
'display_as' => 'Visa som',
'in_subject' => 'i ämne',
'in_message' => 'i text',
'date_from' => 'från',
'date_until' => 'till',
'search_date_format' => 'Format: D.M.Å',
'ascending' => 'stigande',
'descending' => 'fallande',
'search_in_forum' => 'Sök i forum',
'all_forums' => '(Alla forum)',
'search_tip' => 'Du kan koppla ihop ord med " <b>eller</b> exkludera ord med -. <b>Exampel:</b> "fint väder" -regn',
'all_posts_by' => 'Alla inlägg efter',
'search_result' => 'Sökresultat',
'search_special' => 'Speciella frågor',
'search_group_recent' => 'Senaste aktiviteter',
'search_current_topics_since_login' => 'Inlägg sedan förra inloggningen',
'search_unread_topics' => 'Olästa inlägg',
'search_all_unread_topics' => 'Alla olästa inlägg',
'search_current_polls' => 'Aktuella omröstningar',
'search_group_my' => 'Mina saker',
'search_my_topics' => 'Trådar jag startat',
'search_my_posts' => 'Mina inlägg',
'search_my_posted' => 'Trådar jag deltagit i',
'search_recently_viewed' => 'Senast lästa inlägg',
'search_new_votes' => 'Nya röster',
'no_posts_found' => 'Inget inlägg funnet.',

// Text filter page
'textfilter' => 'Textfilter',
'textfilter_desc' => '<div class="p">Detta inlägg har redigerats automatiskt eftersom systemet hittade för många upprepnade sekvenser eller dylikt.</div>
<div class="p">Vanligtvis är denna funktion inte till nackdel för användarna. Den finns som skydd mot skäpinlägg gjorda av datorer.</div>
<div class="p">Har du problem? Ta då kontakt med administratören.</div>',

// editor.js texts
'js_getlength_1' => 'Texten är ',
'js_getlength_2' => ' tecken lång. ',
'js_getlength_3' => ' tecken är tillåtna.',

'' => '');

?>