<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Swedish/Svenska (sv)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Tobias Söderberg <tobias@rovjas.se>
// Last edit: 20051101


$T['reg_validation_mail'] = "Hej %n,\n\n" .
	"du måste klicka på länken nedan för att aktivera ditt medlemskap i diskusstionsforumet. Klicka på länken:\n\n%u";
$T['reg_validation_subject'] = 'Aktiveringslänk';

$T['reg_manual_mail'] = "Hej %name%,\n\n" .
	"en ny användare har registrerat sig på diskussionsforumet. Här är länken till profilen:\n\n%u";
$T['reg_manual_subject'] = 'Aktiveringsbegäran';

$T['mkpass_1'] = "Hej %name%,\n\n" .
	"du har begärt ett nytt lösenord. Av säkerhetsskäl måste du först klicka på länken nedan för att " .
	"identifiera dig. Därefter mejlas ditt nya lösenord till dig.\n\n" .
	"%u\n\n" .
	"Om du inte bett om ett nytt lösenord kan du bortse från detta mejl. Inget kommer då hända.";
$T['mkpass_1_subject'] = 'Begäran om nytt lösenord';

$T['mkpass_2'] = "Hej %name%,\n\n" .
	"du har bägärt ett nytt lösenord.\n\n" .
	"Ditt nya lösenord är \"%pass%\" \n\n" .
	"Du kan nu logga in på forumet med ditt användarnamn och det nya lösenordet ovan. I kontrollpanelen kan du sedan ändra till ett lösenord du lättare kommer ihåg.";
$T['mkpass_2_subject'] = 'Nytt lösenord';

$T['threadwatchnotify_mail'] = "Hej %name%,\n" .
	"%poster% har skrivet ett inlägg i tråden \"%subject%\" i forumet \"%forum%\".\n" .
	"Du kan läsa inläggen via följande länk:\n\n" .
	"%url%\n\n" .
	"Du kommer inte att få fler aviseringar gällande denna tråd förrän du besökt den igen.\n" .
	"För att avbryta bevakningen av denna tråd, ta bort bocken på sidan du kommer till med länken ovan.\n";
$T['threadwatchnotify_mail_subject'] = 'Nytt inlägg om: %subject%';

$T['threadwatchnotify_icq'] = "Hej %name%,\n" .
	"%poster% har skivit i tråden \"%subject%\".\n";

$T['threadwatchnotify_jabber'] = "Hej %name%,\n" .
	"%poster% har skrivit i tråden \"%subject%\" i forumet \"%forum%\":\n%url%\n";
$T['threadwatchnotify_jabber_subject'] = 'Nytt inlägg till: %subject%';

$T['forumwatchnotify_mail'] = "Hej %name%,\n" .
	"%poster% har skrivit ett nytt inlägg med \"%subject%\"%desc% som ämne i forumet \"%forum%\".\n" .
	"Läs inlägget genom följande länk:\n\n" .
	"%url%\n\n" .
	"Du kommer inte få fler aviseringar förrän du besökt forumet igen.\n" .
	"För att ta bort denna bevakning, ta bort krysset i forumet.\n";
$T['forumwatchnotify_mail_subject'] = 'Nytt inlägg i : %forum%';

$T['forumwatchnotify_icq'] = "Hej %name%,\n" .
	"%poster% har startat tråden \"%subject%\"%desc% i forumet \"%forum%\".\n";

$T['forumwatchnotify_jabber'] = "Hej %name%,\n" .
	"%poster% har startat en ny tråd med ämnet \"%subject%\"%desc% i forumet \"%forum%\":\n%url%\n";
$T['forumwatchnotify_jabber_subject'] = 'New topic in: %forum%';

$T['usermail_1'] = "Hej %name%,\n" .
	"%poster% har skickat följande meddelande till dig:\n\n-----\n%msg%\n-----\n\n" .
	"För att svara %poster%, kan du helt enkelt svara på det här mejlet, eller mejla till %email%.\n" .
	"Vill du hålla din e-postadress hemlig kan du också svara via den här länken:\n%url%";
$T['usermail_2'] = "Hej %name%,\n" .
	"%poster% har skickar ett meddelande till dig via Forumet:\n\n-----\n%msg%\n-----\n\n" .
	"För att svara %poster%, följ denna länk:\n" .
	"%url%\n" .
	"VARNING: Svarar du på detta mejl går svaret till forumets administratör - INTE till avsändaren!";
$T['usermail_subject'] = 'Meddelande till dig från %s';

// Registration page
$T['reg_temp_disabled'] = 'Nyregistreringar tas tillfälligtvis inte emot. Försök igen senare eller kontakta administratören.';
$T['reg_validated'] = '<b>Ditt konto är nu aktivt.</b><br /><br />' .
	'Du kan logga in med hjälp av ditt användarnamn och lösenord.<br />' .
	'Om du vill kan du när som helst fylla i personlig information under rubriken inställningar/profil. Mer info hittar du under rubriken hjälp.<br /><br />' .
	'Hoppas du får nytta av forumet!';
$T['reg_validation_resent'] = 'En aktiveringslänk har skickats till den e-postadress du angav.';

$T['reg_welcome_created'] = '<b>Välkommen till diskussionsforumet!</b><br /><br />Ditt konto är nu skapat.';
$T['reg_acc_not_validated'] = 'Detta konto är ännu inte aktiverat.';
$T['reg_acc_mail'] = 'För att göra så, följ instruktionerna i det mejl du fått.';
$T['reg_acc_manual'] = 'Det görs manuellt av en administratör och kan därför ta ett par dagar.';
$T['reg_acc_error'] = '- Kontakta administratören om något är fel!';
$T['reg_acc_login'] = 'Du kan redan nu logga in, men ännu inte till fullo använda alla funktioner.';
$T['reg_acc_validated'] = 'Ditt konto är redan aktivt och du kan logga in nu med en gång.';
$T['reg_welcome_profile'] = 'Om du vill kan du komplettera din personliga profil med mer information. Du hittar mer info om detta genom att klicka på kontrollpanelen eller hjälp när du loggat in.<br /><br />Hoppas du får nytta av forumet!';

$T['reg_agreement'] = 'Registrering';
$T['reg_agree_msg'] = '' .
	'' .
	'' .
	'';
$T['reg_data_required'] = 'Följande information behövs för registrering:';
$T['reg_username_desc'] = 'Fyll i ett användarnamn. Det är det namnet som visas i alla dina inlägg.';
$T['reg_pass_desc'] = 'Kom ihåg ditt lösenord, du behöver det för att logga in i forumet!';
$T['reg_pass2_desc'] = 'Var god fyll i samma lösenord en gång till så är vi säkra på att det blir rätt.';
$T['reg_mail_desc'] = 'Din e-postadress hålls hemlig, men genom forumet kommer folk ändå kunna skicka mejl till dig.';
$T['reg_mail_note'] = '<b>Obs:</b> Du måste ange en fungerade e-postadress.';
$T['reg_continue'] = 'Fortsätt registrering';
$T['err_too_many_extra_fields'] = 'För många extra-fält. Max 10 st är tillåtna.';
$T['err_db_setextracols'] = 'Databasfel med extra-fält';
$T['err_write_conffile'] = 'Kunde int skriva till konfigurationsfilen.';

// Config stuff
$T['forum_title'] = 'Forumtitel';
$T['forum_title_note'] = 'Används som namn på sidor och som avsändarnamn i e-post';
$T['home_url'] = 'Forumet URL';
$T['parent_url'] = 'Sajtens URL';
$T['database_group'] = 'Databas inställningar';
$T['db_server'] = 'Server';
$T['db_user'] = 'Användarnamn';
$T['db_pass'] = 'Lösenord';
$T['db_name'] = 'Databas namn';
$T['db_prefix'] = 'Tabell namn prefix';
$T['db_prefix_note'] = 'Denna nyckel läggs till tabellernas standardnamn. Använd olika nycklar om du vill ha mer än ett forum i en och samma databas.';
$T['smtp_group'] = 'E-post/SMTP inställningar';
$T['smtp_server'] = 'SMTP server';
$T['smtp_sender'] = 'SMTP avsändaradress';
$T['smtp_user'] = 'Användarnamn för SMTP AUTH';
$T['smtp_pass'] = 'Lösenord för SMTP AUTH';
$T['use_php_mail'] = 'Use PHP mail() function to send e-mails instead of direct SMTP connection';
$T['jabber_group'] = 'Jabberinställningar';
$T['jabber_server'] = 'Jabber server';
$T['jabber_server_note'] = 'Värddator, valfritt med :port (standard är 5222)';
$T['jabber_user'] = 'Användarnamn';
$T['jabber_user_note'] = 'Endast användarnamn utan delen @servername';
$T['jabber_pass'] = 'Lösenord';
$T['jabber_icq'] = 'ICQ transport';
$T['jabber_icq_note'] = 'Denna adress används för att skicka meddelanden till ICQ-användare via Jabber nätverket. Därför måste ett giltigt ICQ UIN användas.';
$T['localisation_group'] = 'Ort';
$T['def_language'] = 'Standard språk';
$T['def_timezone'] = 'Standard tidszon';

$T['cp_app_general_things'] = 'Allmänt';
$T['threads_per_page'] = 'Trådar per sida';
$T['all_on_one_page'] = 'alla på en sida';
$T['posts_per_page'] = 'Inlägg per sida';
$T['users_per_page'] = 'Medlemmar per sida';
$T['posts_for_hot_thread'] = 'Minst # inlägg för att vara en \'het tråd\'';
$T['deactivated'] = 'avaktiverad';
$T['views_for_hot_thread'] = 'Minst # visningar för att vara en \'het tråd\'';
$T['default_design'] = 'Utseende';
$T['cp_app_site_frame'] = 'Raminställningar';
$T['small_layout'] = 'Mindre layout';
$T['show_nav_line'] = 'Visa navigeringsrad';
$T['show_nav_line_note'] = '<b>Varning:</b> Om avaktiverad måste du använda ramar för att kunna navigera!!';
$T['show_login_top'] = 'Inloggningsrutor överst på sidan';
$T['otherwise_at_bottom'] = 'Annars visas de i nedre delen av sidan';
$T['show_online_users'] = 'Visa antal användare just nu';
$T['show_online_users_note'] = 'Detta påverkar botten på forumets alla sidor';
$T['show_foot_line'] = 'Visa sidfotslinje';
$T['foot_line_dbtime'] = 'Visa databasstatistik i sidfoten ';
$T['cp_app_little_helpers'] = 'Några hjälpmedel';
$T['show_goto_forum'] = 'Visa rutan "Gå till forum"';
$T['show_search_forum'] = 'Snabbsök i forum/trådar';
$T['post_show_textlength'] = 'Textlängd i inlägg';
$T['cp_app_cpueating_details'] = 'Processorkrävande funktioner';
$T['own_posts_in_threadlist'] = 'Markera trådar med egna inlägg';
$T['display_thread_startdate'] = 'Visa trådars startdatum i trådvyn';
$T['advanced_thread_counter'] = 'Avancerad räknare i trådvyn';
$T['advanced_thread_counter_note'] = 'Antal användare som har läst eller skrivit i ett tråd';
$T['count_thread_views'] = 'Räkna hur många gånger en tråd lästs';
$T['display_thread_lastposter'] = 'Visa trådars senste författare i trådvyn';
$T['count_forum_threads_posts'] = 'Räkna trådar/inlägg i forumvyn';
$T['display_forum_lastpost'] = 'Visa senaste inlägg i forumvyn';
$T['new_layout'] = 'Horisontell layout för inlägg';
$T['new_layout_note'] = 'Kommer att bli standard för nya medlemmar';
$T['enable_trace_users'] = 'Möjliggör att följa medlemmar';
$T['enable_trace_users_note'] = 'Detta visar en lista på alla medlemmar som just nu är i ett visst forum';
$T['cp_app_user_details'] = 'Visa personliga detaljer i inlägg';
$T['show_utitle'] = 'Medlems titel';
$T['show_uinfo_regdate'] = 'Registreringsdatum';
$T['show_uinfo_posts'] = 'Antal inlägg';
$T['show_uinfo_location'] = 'Ort';
$T['cp_app_smilies'] = 'Smilies och specialtecken';
$T['post_use_rcol'] = 'Visa smilies i höger kolumn';
$T['show_smilies'] = 'Visa smilies';
$T['cols'] = 'kolumn';
$T['rows'] = 'radz§';
$T['show_special_chars'] = 'Visa specialtecken';
$T['cp_other_stuff'] = 'Annat';
$T['location_link'] = 'Ortens URL';
$T['location_link_note'] = '%s kommer ersättas med aktuell ort';
$T['poll_current_days'] = 'Aktuella omröstningar innebär ';
$T['quote_with_date'] = 'Spara citats datum för inlägg äldre än';

$T['new_user_validation'] = 'Verifikation av nya användare';
$T['temp_disabled'] = 'Tillfälligt avstängd';
$T['immediately'] = 'Genast';
$T['validate_per_email'] = 'Verifikation via e-post';
$T['validate_manually'] = 'Manuellt av Mod/Admin';
$T['user_recommendation'] = 'Rekommendation av medlem';
$T['avatar_function_size'] = 'Personlig bild max. storlek';
$T['active'] = 'aktiv';
$T['photo_function_size'] = 'Foton maximal storlek';
$T['max_post_length'] = 'Maximal längt på inlägg';
$T['max_signature_length'] = 'Maximal längt på signatur';
$T['attachment_size'] = 'Storlek på bifogade filer';
$T['deactivates_post_attachments'] = 'Tillåt ej bifogade filer';
$T['prog_id'] = 'Program ID';
$T['prog_id_note'] = '<b>Security relevant:</b> This string is used to build the session name and should be set to a unique value for the current domain at setup time. If you have two BlackBoards or PHP session dependant environments using the same session name, this could lead to users being able to login to this board (or the other environment) as someone else.';
$T['disallowed_usernames'] = 'Otillåtna användarnamn';
$T['disallowed_names_note'] = 'Lista på otillåtna användarnamn samt e-postadresser. De får ej ingå helt eller delvis i användarnamn eller e-postadresser. Skillnad görs ej på versaler/gemena. Separera värden med  | .';
$T['disallowed_emails'] = 'Otillåtna e-postadresser';
$T['allowed_email_domains'] = 'Tillåtna domännamn för e-post';
$T['allowed_names_note'] = 'Endast dessa domännamn är tillåtna i e-postadresser. Skillnad görs ej på versaler/gemena. Separera värden med  | .';
$T['password_security_group'] = 'Lösenrdssäkerhet';
$T['pass_minlength'] = 'Minsta längd';
$T['pass_notusername'] = 'Otillåtna användarnamn';
$T['pass_notusername_note'] = 'Lösenordet får inte vara samma som dessa.';
$T['pass_neednumber'] = 'Siffra obligatorisk';
$T['pass_neednumber_note'] = 'Lösenordet måste innehålle minst en siffra [0-9].';
$T['pass_needspecial'] = 'Specialtecken obligatoriskt';
$T['pass_needspecial_note'] = 'Lösenordet måste innehålla minst ett tecken som inte är en siffra [0-9] eller en bokstav [A-Öa-ö].';

$T['extra_names'] = 'Extrafält för personlig profil';
$T['extra_names_note'] = 'Skriv fältens namn, separera med | . För närvarande finns %n fält. Om du fyller i färre fält kommer övriga extrafält att tas bort - och informationen försvinner! Max 10 fält är möjliga. .';
$T['lib_path'] = 'Sökväg till forumets datafiler';
$T['design_path'] = 'Sökväg till forumets designfiler';
$T['avatar_path'] = 'Sökväg till forumets personliga bilder';
$T['photo_path'] = 'Sökväg till forumets foton';
$T['attach_path'] = 'Sökväg till forumets bifogade filer';
$T['log_path'] = 'Sökväg till forumets loggfiler';
$T['show_sql'] = 'Visa SQL-frågor';
$T['show_sql_note'] = 'on: globalt på - off: global av - &lt;num&gt;: på för medlems-ID &lt;num&gt;';
$T['admin_lock'] = 'Forum stängt för administration';
$T['read_only'] = 'Forumet skrivskyddat';
$T['enable_icq'] = 'Möjliggör ICQ påminnelser';
$T['enable_jabber'] = 'Möjliggör Jabber påminnelser';

// Admin tools
$T['id'] = 'ID';
$T['change_uid'] = 'Ändra';
$T['avatars'] = 'Personlig bild';
$T['parent'] = 'Förra';
$T['sort'] = 'Sortera';
$T['update'] = 'Uppdatera';
$T['time'] = 'Tid';
$T['user_id'] = 'MedlemsID';
$T['action'] = 'Händelse';
$T['browser'] = 'Webbläsare';
$T['version'] = 'Version';
$T['os'] = 'OS';
$T['ip'] = 'IP';
$T['lang'] = 'Språl';
$T['session'] = 'Session';
$T['removing_sel_users'] = 'Tar bort valda användare...';
$T['err_users_not_removed_n'] = 'Fel: kunde inte ta bort användare %n';
$T['removed_user_n'] = 'Tog bort %n';
$T['sure_remove_users'] = 'Ja, ta bort användare';
$T['no_inactive_users'] = 'Inga aktiva användare funna.';
$T['avatar_checksize'] = 'Läs inte bildstorlek igen';
$T['avatar_scan_ok'] = 'Bildstorlek är återinläst.';

// ACL stuff
$T['acl_editor'] = 'ACL editor';
$T['err_acl_usr_grp_both_not_null'] = 'Användare/grupp får inte vara tomt.';
$T['err_acl_thread_forum_both_not_null'] = 'Tråd/forum får inte vara tomma tillsammans.';
$T['err_acl_no_action'] = 'Ingen händelse specificerad.';
$T['err_acl_global_action'] = 'Du kan inte ange forum eller tråd med denna funktion.';
$T['acl_select_one'] = 'välj en ';
$T['acl_group'] = 'Grupp';
$T['acl_action'] = 'Händelse';
$T['acl_grant'] = 'tillåt';
$T['acl_add_entry'] = 'Lägg till ny';
$T['acl_cancel_edit'] = 'Avbryt';
$T['acl_update_view'] = 'Uppdatera';
$T['acl_note'] = 'Reglerna visas i samma ordning som de verkställs. .<br />&#185;) Dessa händelser är forum/tråd-s-pecifika, andra är det inte.';

$T['right_1'] = 'is admin';
$T['right_2'] = 'add user';
$T['right_3'] = 'remove user';
$T['right_4'] = 'rename user';
$T['right_5'] = 'edit any profile';
$T['right_6'] = 'change avatar';
$T['right_7'] = 'send e-mail';
$T['right_8'] = 'show userlist';
$T['right_9'] = 'show online users';
$T['right_10'] = 'show profile';
$T['right_11'] = 'set users\' groups';
$T['right_12'] = 'show statistics';
$T['right_21'] = 'max. avatar size [kB]';
$T['right_22'] = 'max. photo size [kB]';
$T['right_23'] = 'max. photo width [px]';
$T['right_24'] = 'max. photo height [px]';
$T['right_31'] = 'add forum';
$T['right_32'] = 'edit forum';
$T['right_33'] = 'view forum';
$T['right_34'] = 'write to forum';
$T['right_35'] = 'add new thread';
$T['right_36'] = 'create poll';
$T['right_37'] = 'edit message';
$T['right_38'] = 'close thread';
$T['right_39'] = 'important thread';
$T['right_40'] = 'edit poll';
$T['right_41'] = 'view poll users';
$T['right_42'] = 'edit any post';
$T['right_43'] = 'remove post';
$T['right_44'] = 'no editnote';
$T['right_45'] = 'remove editnote';
$T['right_46'] = 'show IP';
$T['right_47'] = 'download attachments';
$T['right_48'] = 'vote in polls';
$T['right_49'] = 'remove own posts';
$T['right_61'] = 'max. attachment size [kB]';
$T['right_62'] = 'time edit own posts [min]';

$T['right_81'] = '(Guest rights incl. posting)';
$T['right_82'] = '(All user rights)';
$T['right_83'] = '(Add. moderation rights)';
$T['right_84'] = '(All admin rights)';

// User groups editor
$T['groups_editor'] = 'User groups';
$T['err_grp_default_nodelete'] = 'The default groups cannot be removed.';
$T['err_grp_name_empty'] = 'Name must not be empty.';
$T['group_name'] = 'Group name';
$T['group_show_in_team'] = 'Show in the team';
$T['add_group'] = 'Create new group';
$T['grp_note'] = 'The default groups are displayed first, alphabetically followed by all others.<br />When removing a group, all group memberships are removed, too. The default groups cannot be removed.';

// Installation
$T['installation'] = 'Installation';
$T['inst_welcome'] = 'Välkommen till installationen av Unclassified NewsBoard!';
$T['inst_assistant'] = 'Denna guide kommer installera Unclassified NewsBoard version ' . $VERSION . ' .  Databasen kommer förberedas, du har ju redan placerat filerna på rätt plats. Välj språk nu så slipper du ändra namn på medlemsgrupperna senare.';
$T['inst_warn_nowrite'] = 'Warning: Writing to the configuration file is not possible.<br />You should solve the problem or set the "nowrite" option in the board.conf.php file:<br />nowrite = 1';
$T['inst_nowrite_warning'] = 'Warning: Writing to the configuration or log files is disabled or not possible. All settings in the board.conf file must therefore be changed manually. Changes made on this page will be ignored! The board configuration in the Control Panel can only be read, too.';
$T['inst_type'] = 'Type of installation';
$T['inst_type_new'] = 'New installation';
$T['inst_type_new_note'] = 'At a new installation, you create a blank set of tables in the database. No old data or files is converted or saved. All information stored in tables with the same name will be lost, if they already exist.';
$T['inst_type_update'] = 'Update from older BlackBoard version';
$T['inst_type_update_note'] = 'Updating means converting the database from a previous version of BlackBoard. Installation must be performed on the same database and table prefix as the previous installation operated on. All necessary changes to the database will be performed automatically.';
$T['inst_type_import'] = 'Import from another newsboard';
$T['inst_type_import_note'] = 'Importing copies all compatible data from another newsboard\'s data structure into a new BlackBoard installation. Depending on the newsboard, not all information may be copied correctly. You most probably have to check all access rights first.';
$T['inst_type_uninstall'] = 'Uninstall the board';
$T['inst_type_uninstall_note'] = 'Remove all database tables of the currently installed BlackBoard. All stored information will be lost. You have to remove the board files (code, designs, user uploads) yourself afterwards.';
$T['inst_continue'] = 'Continue installation';

$T['inst_creat_tables'] = 'Creating database tables...';
$T['inst_grp_users'] = 'Members';
$T['inst_grp_gmods'] = 'Global Moderators';
$T['inst_grp_admins'] = 'Administrators';
$T['inst_login'] = 'Logging in as user "Admin" with password "admin"...';
$T['inst_done'] = 'Done.';
$T['inst_db_complete'] = 'Database setup complete.';
$T['inst_complete_note'] = 'You should first change your username and password in your user profile. To complete the installation, go to the control panel and adjust the board settings to your needs. Then, create the forums you wish to offer to your users and set all access rights accordingly. At the end, turn off the administrative board lock in the control panel.';
$T['inst_lock'] = 'The installation programs are now locked and cannot be started as long as the file "lock.conf" exists in this directory. Nevertheless, you should also remove the setup scripts from the board\'s directory to prevent any misuse.';
$T['inst_go_cp'] = 'Go on to the control panel';
$T['inst_go_overview'] = 'Go on to the overview page';

$T['inst_check_db_layout'] = 'Checking current database layout...';
$T['inst_check_db_integrity'] = 'Checking database integrity...';

$T['inst_import_note'] = 'Choose the board software you want to convert from. To add converters to this list, they must be named import_*.php and located in the same directory as install.php.';
$T['inst_import_not_found'] = 'No import modules found.';

// Uninstallation
$T['uninst_sure'] = 'Sure to delete all tables from the database!';
$T['uninst_note'] = 'This will only affect data stored in the database. No files will be deleted.';
$T['inst_uninst_summary'] = 'Remove these database tables:';
$T['uninst_remove_tbl'] = 'Removing table';
$T['uninst_complete'] = 'Uninstall complete.';

?>